/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSTextFieldCell"; title = "Currency:"; ObjectID = "1098"; */
"1098.title" = "Valuta:";

/* Class = "NSTextFieldCell"; title = "Profit account:"; ObjectID = "1122"; */
"1122.title" = "Resultatkonto:";

/* Class = "NSButtonCell"; title = "Registered for tax"; ObjectID = "1168"; */
"1168.title" = "Godkänd för F-skatt";

/* Class = "NSTextFieldCell"; title = "Address:"; ObjectID = "1358"; */
"1358.title" = "Adress:";

/* Class = "NSTextFieldCell"; title = "Logo:"; ObjectID = "1366"; */
"1366.title" = "Logotyp:";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Country."; ObjectID = "1469"; */
"1469.ibShadowedToolTip" = "Land.";

/* Class = "NSTextField"; ibShadowedToolTip = "County."; ObjectID = "1470"; */
"1470.ibShadowedToolTip" = "Delstat.";

/* Class = "NSTextField"; ibShadowedToolTip = "Street."; ObjectID = "1471"; */
"1471.ibShadowedToolTip" = "Street.";

/* Class = "NSTextField"; ibShadowedToolTip = "City."; ObjectID = "1472"; */
"1472.ibShadowedToolTip" = "Postadress.";

/* Class = "NSTextField"; ibShadowedToolTip = "Postal code."; ObjectID = "1473"; */
"1473.ibShadowedToolTip" = "Postnummer.";

/* Class = "NSTextFieldCell"; placeholderString = "Postal code"; ObjectID = "1474"; */
"1474.placeholderString" = "Postnummer";

/* Class = "NSTextFieldCell"; placeholderString = "City"; ObjectID = "1475"; */
"1475.placeholderString" = "Postadress";

/* Class = "NSTextFieldCell"; placeholderString = "Street"; ObjectID = "1476"; */
"1476.placeholderString" = "Gata";

/* Class = "NSTextFieldCell"; placeholderString = "County"; ObjectID = "1477"; */
"1477.placeholderString" = "Delstat";

/* Class = "NSTextFieldCell"; title = "Company:"; ObjectID = "373"; */
"373.title" = "Företag:";

/* Class = "NSTextFieldCell"; title = "Organisation no.:"; ObjectID = "378"; */
"378.title" = "Organisationsnr.:";

/* Class = "NSTextFieldCell"; title = "URL:"; ObjectID = "417"; */
"417.title" = "Hemsida:";

/* Class = "NSTextFieldCell"; title = "E-mail address:"; ObjectID = "492"; */
"492.title" = "E-postadress:";

/* Class = "NSTextFieldCell"; title = "Phone #:"; ObjectID = "496"; */
"496.title" = "Telefonnr:";

/* Class = "NSTextFieldCell"; title = "Fax #:"; ObjectID = "499"; */
"499.title" = "Faxnr:";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "Unspecified"; ObjectID = "hnA-Vb-YDu"; */
"hnA-Vb-YDu.ibShadowedIsNilPlaceholder" = "–";

